查看: 73|回复: 1

为什么我安装不了呀??

[复制链接]
发表于 2020-3-15 16:27:45 | 显示全部楼层 |阅读模式
我用的phpstudy,安装提示Zend Guard Run-time support missing!,可是我用phpinfo()看是支持的,何解呀,而且我看源程序代码好多是乱码
4 Z' E' c) L/ ?# V3 d9 ?$ d2 u
发表于 2020-3-15 17:50:34 | 显示全部楼层
PHP版本不对,,5.4的才可以
您需要登录后才可以回帖 登录 | 注册论坛

本版积分规则

QQ| Archiver| 手机版| MayiCMS官方论坛  


© MayiCMS·蚂蚁分类信息网站系统 - 国内最成熟的php分类信息网站系统,地方便民信息网站/微信小程序解决方案

快速回复 返回顶部 返回列表